developerWorks  >  Lotus  >  Forums & community  >  IBM Sametime Forum

IBM Sametime Forum

developerWorks




SSC Install Error - None of authentication protocols supported
William F Smith 11/17/2014 08:06 AM
Server 9.0 Linux


I have DB2 v10.1 and WAS ND 8.5.5 installed in preparation for installing Sametime 9 Complete. While installing the Sametime Systems Console on RHEL 6.5 (upgraded to 6.6 through maintenance subscription), I get the following error in the terminal window after executing Launchpad.sh.
GnomeUI-WARNING **: While connecting to session manager: Nome of the authentication protocols specified are supported.
It is followed by
addons.update-checker WARN update manifest for [972ce4c6-7e08-4474-a285-3208198ce6fd} did not contain an updates property

Installation manager does launch. When I select Install SSC, I get a "JVM terminated. Exit code=13" error.

Any suggestions? I need to get this installed so I can prepare for a certification test.

Go back